﻿@import url('bp_menu.css');
@import url('bp_forms.css');
@import url('bp_slider.css');
@import url('bp_stores.css');
@import url('bp_carousels.css');
@import url('bp_cart.css');
@import url('bp_account.css');
@import url('bp_search.css');
@import url('bp_products.css');
@import url('bp_projects.css');
@import url('bp_articles.css');
@import url('bp_colours.css');
@import url('bp_productguide.css');

/*************************************************
Default/Global Styles

Body font family: 'Open Sans', sans-serif;
Secondary font family: 'Courgette', cursive; 

**************************************************/


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    position: relative;
    color: #4d4d4d;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clearf {
    clear: both;
}

img {
    max-width: 100%;
    height: auto;
}


/*************** BULLET LISTS ***************/
ul, ol {
    margin: 0 0 0 20px;
}

* + ul {
    /*margin: 0;*/
}

.ul {
    /*list-style-type: none;*/
    /*margin: 0;*/
}

/*************** TYPOGRAPHY ***************/
h1, .h1 {
    font-weight: 300;
    font-size: 60px;
    line-height: 100px;
    letter-spacing: normal;
    color: #4C4C4C;
}

    h1.small {
        font-weight: 300;
        font-size: 30px;
        line-height: 41px;
        padding: 0 0 15px;
        color: #1C1C1C;
    }

    h1.gagalin {
        color: #004f9c !important;
        font-family: 'Open Sans', Helvetica, serif;
    }

h2 {
    font-weight: 300;
    font-size: 50px;
    line-height: 66px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #4C4C4C;
}

h3 {
    font-weight: 300;
    font-size: 30px; /*24px*/
    line-height: 41px;
    padding: 0 0 15px;
    color: #1C1C1C;
}

    h3 > strong {
        font-weight: 600;
    }

h4 {
    font-weight: 300;
    font-size: 30px; /*28px*/
    color: #000000;
}

h5 {
    font-weight: 800;
    font-size: 1.38em; /*22px*/
    color: #4c4c4c;
    letter-spacing: -.40px;
}

    h5 + * {
        margin-bottom: 0;
    }

h6 {
    font-weight: 600;
    font-size: 1.12em; /*18px*/
    color: #4c4c4c;
    letter-spacing: -.10px;
}

p {
    font-size: 1em;
    font-weight: 400;
    line-height: 26px;
    padding: 0 0 35px;
    color: #4C4C4C;
}

    p:last-of-type {
        padding: 0 0 15px;
    }

    p.note,
    span.small,
    p.small {
        font-size: 0.86em;
        padding: 0 0 20px;
    }

    p.small {
        color: #808080;
    }



.lead {
    font-size: 1em;
}

    .lead p,
    span.lead {
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
        color: #808080;
    }

p, blockquote, li, a {
    font-size: 1em;
    letter-spacing: 0px;
}
a.underline {
    text-decoration:underline;
}
hr {
    border: 0;
    height: 0;
    border-top: 2px solid #F2F2F2;
}

    hr.middle-line {
        padding-bottom: 10px;
        width: 58%;
        margin-left: auto;
        margin-right: auto;
    }

.title {
    float: left;
    /*border-bottom: 1px dashed #4c4c4c;*/
    border-bottom: 1px solid grey;
    width: 100%;
    margin: 0 0 26px;
}

    .title > h5 {
        font-size: 20px;
        padding: 0 0 14px;
        width: 75%;
    }

    .title.no-link > h5 {
        width: 100%;
    }


    .title > .pull-right {
        font-size: .8em; /*13px*/
        padding: 2px 0 0;
        margin: 0;
        color: #4c4c4c;
        width: 25%;
        text-align: right;
    }

    .title > a i {
        font-size: 0.85em;
        font-weight: 400;
        padding: 0 0 0 11px;
        color: #bfbfbf;
        vertical-align: top;
        position: relative;
    }

        .title > a i:before {
            position: absolute;
            right: -3px;
            top: 3px;
        }

    .title > a:hover {
        text-decoration: none;
    }

        .title > a:hover i {
            color: #4c4c4c;
        }

    .title.checkbox-title > h5 {
        width: 55%;
    }

    .title.checkbox-title > .pull-right {
        padding: 0;
        width: 45%;
    }

    .title.checkbox-title .custom-checkbox {
        float: right;
        margin: -15px 0 0 8px;
    }

/*********** TOOLTIPS **********/
.browserTitleTooltip {
    font-size: 16px;
    position: static;
    display: inline-block;
    padding: 0 0 0 5px;
    opacity: 1.0;
    filter: alpha(opacity=100);
    line-height: 0;
}

    .browserTitleTooltip i.fa.fa-info-circle {
        color: #808080;
    }
/*.tooltip i {
        color: #808080;
    }*/


.ns-popover-list-theme {
    background-color: #fff;
    border: 1px solid #949494;
    border-radius: 6px;
    padding: 10px;
    z-index: 99;
}

    .ns-popover-list-theme:after, .ns-popover-list-theme:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .ns-popover-list-theme:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #ffffff;
        border-width: 12px;
        margin-left: -12px;
    }

    .ns-popover-list-theme:before {
        border-color: rgba(148, 148, 148, 0);
        border-bottom-color: #949494;
        border-width: 12px;
        margin-left: -12px;
    }


.umb-grid {
    margin-top:75px;
}

/*************** LINKS ***************/
a, a:visited {
    color: #004F9D;
}

a:hover {
    font-weight: 600;
    text-decoration: underline;
    color: #4c4c4c;
    cursor: pointer;
}

.links h1 {
    float: left;
}

.links p {
    clear: both;
}

.links ul {
    float: right;
    list-style-type: none;
    padding: 20px 0 0;
}

.links li {
    float: left;
    padding: 0 10px 0;
}

    .links li:first-of-type {
        padding: 0 5px 0 0;
    }

    .links li:last-of-type {
        padding: 0 0 0 5px;
    }

.links a,
.links a:visited {
    font-size: 0.86em;
    font-weight: 700;
    text-decoration: underline;
}

    .links a:hover {
        text-decoration: none;
    }

    .links a.tooltip {
        font-size: 1em;
    }

.more,
p.more:last-of-type {
    font-size: 0.86em;
    clear: both;
    padding: 0 0 25px;
}

    .more a {
        font-size: 0.93em;
        font-weight: 700;
        padding: 0 0 0 10px;
        text-decoration: underline;
        cursor: pointer;
    }

        .more a:hover {
            text-decoration: none;
        }

a.phone {
    display: none;
}

span.phone {
    padding: 4px 0;
}


/********** TABLES **********/
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-top: none;
    border-bottom: 1px solid #e7e6e6;
}

.table > tbody + tbody {
    border-top: none;
    border-bottom: 1px solid #e7e6e6;
}

thead {
    border-top: 1px solid #e7e6e6;
}

.table > thead > tr > th, .table > thead > tr > td {
    font-size: 1.15em;
    font-weight: 300;
    color: #212e84;
}


/*************** TAGS ***************/
.tags {
    padding: 0 0 35px;
}

    .tags h4 {
        font-size: 20px;
        font-weight: 800;
        line-height: 24px;
    }

    a.tag,
    a.tag:visited,
    .tags a,
    .tags a:visited {
        font-weight: 700;
        font-size: .86em; /*14px*/
        padding: 0 35px 0 0;
        cursor: pointer;
    }

        a.tag:hover,
        .tags a:hover {
        }

/*************** STRUCTURE ***************/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.col-md-12.column {
    padding: 0;
}

/*.row {
    margin-left: -5px;
    margin-right: -5px;
}*/

.row {
    margin-left: -10px;
    margin-right: -10px;
}

.container {
    width: 100%;
    max-width: 1200px;
    padding: 0 10px;
}

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

.full-width {
    width: 100%;
}

    .full-width > div.row.clearfix {
        margin-top: 0px;
        margin-bottom: 0px;
    }

/*.row {
    margin-left: -15px;
    margin-right: -15px;
}*/


/*.top-section > .col-md-9 {
    padding: 0 5px;
}*/


.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.homePage .row {
    /*margin: 15px -15px;*/
    margin: 10px -10px;
}

.homePage .dark {
    margin: 15px 0 0;
    padding: 33px 0 9px;
}

    .homePage .dark .row {
        margin: 0 -10px;
    }

.reset-padding {
    padding: 0;
}


/*************** BACKGROUND COLOURS ***************/
.light {
    background-color: #fafafa;
}

    .light.borders {
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding: 60px 0;
    }

.dark {
    background: #f5f6fa;
    color: inherit;
}


    .dark .row div[class^="col-"] {
        margin-bottom: 0;
    }

/*************** ICONS ***************/
/* Actions General */
.action:visited,
.action {
    font-size: 0.9em;
    background-color: rgba(0,0,0,0.05);
    border-top: 1px solid rgba(0,0,0,0.15);
    border-left: 1px solid rgba(0,0,0,0.15);
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9;
    display: block;
    line-height: 21px;
    text-align: center;
    cursor: pointer;
    width: 22px;
    height: 22px;
}


    .action i {
        color: #000;
        opacity: 0.15;
        line-height: 14px;
    }

    .action:hover {
        background-color: rgba(0,0,0,0.10);
        border-color: rgba(0,0,0,0.3);
        text-decoration: none;
    }


        .action:hover i {
            color: #000;
            opacity: 0.3;
        }

    .action.add:before {
        content: '+';
        font-size: 1.7em;
        font-weight: 300;
        line-height: 19px;
        color: #000;
        opacity: 0.3;
    }

    .action.add.projects:before {
        color: white;
        opacity: 1;
    }

    .action.add.projects {
        background-color: rgba(0,0,0,0.05);
        border: 1px solid white;
        bottom: 6px;
    }

    /* Zoom/Fullscreen */
    .action.zoom {
        background-color: rgba(0,0,0,0.05);
        border: 1px solid rgba(0,0,0,0.3);
        height: 40px;
        width: 40px;
    }

        .action.zoom i {
            font-size: 1.5em;
            line-height: 24px;
            padding: 7px 6px;
            color: rgba(0,0,0,1.0);
        }

        .action.zoom:hover {
            background-color: rgba(0,0,0,0.10);
            border: 1px solid rgba(0,0,0,0.5);
        }

            .action.zoom:hover i {
                color: rgba(0,0,0,1.0);
            }


/* Booklet Actions */
.thumbs.booklets .action {
    background-color: transparent;
    border: 1px solid rgba(255,255,255,1.0);
}

    .thumbs.booklets .action i {
        color: #fff;
        opacity: 1.0;
    }

    .thumbs.booklets .action:hover {
        background-color: rgba(0,0,0,0.15);
        border: 1px solid rgba(0,0,0,0.9);
    }

        .thumbs.booklets .action:hover i {
            color: #000;
            opacity: 1.0;
        }



/* Product/Article Actions */
.thumbs.products .action,
.thumbs.articles .action {
    background-color: rgba(204, 204, 204, 0.2);
    border: 1px solid rgba(204, 204, 204, 1.0);
    color: #ccc;
}

    .thumbs.articles .action.add:before {
        color: inherit;
        opacity: 1.0;
    }

    .thumbs.products .action:hover,
    .thumbs.articles .action:hover {
        background-color: rgba(123, 123, 123, 0.2);
        border: 1px solid rgba(123, 123, 123, 1.0);
        color: #7b7b7b;
        opacity: 1.0;
    }



/* Swatches */
.thumbs.swatches .action i {
    font-size: 0.9em;
}

/* Close Actions */
.close {
    opacity: 1.0;
    float: none;
    font-size: 1em;
    font-weight: 400;
    text-shadow: none;
}

    .close.action {
        border: 1px solid rgba(0,0,0,0.15);
    }

        .close.action:hover {
            border: 1px solid rgba(0,0,0,0.8);
        }

        .close.action .icon-close {
            font-size: 0.9em;
            opacity: 1.0;
            color: #ccc;
        }

            .close.action .icon-close:before {
                font-size: 1.5em;
                line-height: 21px;
                margin: 0 0 0 -1px;
            }

        .close.action:hover i {
            color: #000;
            opacity: 0.8;
        }



/*************** THUMB LISTS (Used in mega-menu and search results) ***************/

.owl-carousel .owl-item img {
    width: auto !important;
    margin: 0px auto !important;
}

.thumbs {
    float: left;
    padding: 0 0 30px;
    width: 100%;
}

    .thumbs ul {
        margin: 0;
    }

    .thumbs li {
        float: left;
        list-style-type: none;
        position: relative;
        margin: 0 10px;
        width: 110px;
    }


    .thumbs p {
        font-size: .86em; /*14px*/
        line-height: 16px;
        margin: 0;
        padding: 10px 0 0;
        white-space: normal;
        text-align: center;
    }

    .thumbs .item {
        border: solid 1px rgba(0,0,0,0.3);
        display: block;
        padding: 0;
        width: 100%;
        height: auto;
        white-space: normal;
        z-index: 2;
    }

    .thumbs .thumb-image {
        height: 110px;
        position: relative;
        margin: 0 0 12px;
    }

    .thumbs img {
        border: 1px solid #ccc;
    }

    .thumbs li {
        margin: 0 5px 0;
    }

        .thumbs li:first-of-type {
            margin: 0 5px 0 0;
        }

        .thumbs li:last-of-type {
            margin: 0 0 0 5px;
        }

    .thumbs a,
    .thumbs a:visited {
        display: block;
    }


    /* COLOUR SWATCH LIST THUMB LISTS */
    .thumbs.swatches .item,
    .thumbs .swatch .item {
        padding: 6px 10px;
        height: 110px;
    }

    .thumbs.swatches a:hover,
    .thumbs .swatch a:hover {
        text-decoration: none;
    }

        .thumbs.swatches a:hover p,
        .thumbs .swatch a:hover p {
            text-decoration: underline;
        }

    .thumbs.swatches p,
    .thumbs .swatch p {
        text-align: left;
        padding: 0;
        /*word-wrap: break-word;*/
    }

        .thumbs.swatches p strong,
        .thumbs .swatch p strong {
            font-weight: 700;
        }

    .thumbs.swatches li p,
    .thumbs .swatch li p {
        font-size: .86em; /*14px*/
        font-weight: 300;
        line-height: 16px;
        margin: 0 0 3px;
        padding: 0;
        color: #555;
        white-space: normal;
        text-align: left;
    }

        .thumbs.swatches li p strong {
            font-weight: 700;
        }

    .thumbs.mini li,
    .thumbs .mini .item {
        width: 48px;
    }

    .thumbs.swatches .small-swatch p,
    .swatch.small-swatch p {
        font-size: 0.70em;
    }

        .thumbs.swatches .small-swatch p strong,
        .swatch.small-swatch p strong {
            font-weight: 600;
        }

.swatches.mini .item,
.swatches .mini .item {
    height: 48px;
}

/*  PRODUCT THUMB LISTS */
.thumbs.products .item {
    border: none;
    height: auto;
    width: 96px;
}

.thumbs.products img {
    border: none;
    /*height: 110px;*/
    max-height: 105px;
    width: auto;
}

/*.thumbs.products p {
        padding: 17px 0 0;
    }*/

/* BOOKLETS THUMB LISTS */
.thumbs.booklets .item {
    border: none;
    height: 130px;
}

/* ARTICLE THUMB LISTS */
.thumbs.articles img {
    border: 1px solid rgba(0,0,0,0.3);
    height: 100%; /*110px*/
}

.thumbs.articles span.image {
    border: 1px solid rgba(0,0,0,0.3);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 106px;
    width: 106px;
}

.thumbs.articles .item {
    border: none;
}

.thumbs.articles a.img {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #bfbfbf;
    /*border: 1px solid rgba(0,0,0,0.3);*/
    height: 110px;
    display: block;
    width: 100%;
}

/* SELECTION ITEM LISTS  (items with dashed borders)*/
.thumbs .selections {
    float: left;
    background-color: #fafafa;
    border: 1px solid #959595;
    margin: 0 0 19px;
    padding: 11px 11px 13px 10px;
    /*width: 100%;*/
}

    .thumbs .selections ul {
        margin: 0;
    }

    .thumbs .selections li {
        padding: 0 !important;
        border: none;
        margin: 0 19px 0 0;
        height: 90px !important;
        width: 90px !important;
        max-width: 90px !important;
    }

        .thumbs .selections li:last-of-type {
            margin: 0;
        }

        .thumbs .selections li.paint-product .item {
            padding: 0;
            border: 0;
            width: 90px !important;
            height: 90px;
            background-size: auto 100%;
            background-repeat: no-repeat;
            background-position: center center;
        }

            .thumbs .selections li.paint-product .item div {
                width: 90px !important;
                height: 90px;
                background-size: auto 100%;
                background-repeat: no-repeat;
                background-position: center center;
            }

        .thumbs .selections li.paint-product .action {
            border: 1px solid rgba(0,0,0,0.15);
        }

        .thumbs .selections li.swatch .item {
            padding: 6px 7px 10px;
        }



.thumbs.products .selections .item div {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.thumbs .selections .item {
    padding: 10px;
    height: 90px !important;
    width: 90px;
}


    .thumbs .selections .item.select,
    .thumbs .selections li.swatch .item.select,
    .thumbs .selections li.paint-product .item.select {
        padding: 0 10px;
        background-color: #fff;
        border: 1px dashed #898989;
    }

        .thumbs .selections .item.select p {
            font-size: 0.8em;
            font-weight: 400;
            padding: 27px 0 0;
            text-align: center;
            color: #4d4d4d !important;
        }

.thumbs .selections a.select.action {
    border: 1px solid #ccc;
}

.thumbs .selections li.calculate h3 {
    font-size: 1.99em;
}

.thumbs .selections li.calculate .item {
    border: 1px solid #ebebeb;
    background-color: #fff;
}

    .thumbs .selections li.calculate .item a {
        cursor: pointer;
    }

        .thumbs .selections li.calculate .item a:hover {
            text-decoration: none;
        }

    .thumbs .selections li.calculate .item.select {
        border: 1px dashed #898989;
    }

.thumbs .selections li.calculate a:hover {
    text-decoration: none;
}

.thumbs .selections li.calculate a.close.action:hover {
    border: 1px solid rgba(0,0,0,0.8);
}

#calculateBtn,
#calculateBtn:visited {
    /*background-color: #b8b9c2;*/
    border: 1px solid #0A519A;
    margin-top: 1em;
    padding: 25px;
    font-size: 24px;
    font-weight: 300;
    border-radius: 36px;
    /*color: #fff;*/
    text-decoration: none;
    text-align: center;
    opacity: 1;
}

    #calculateBtn:hover {
        background-color: #0A519A;
        color: white;
    }


/********** TILE BLOCKS **********/
.homePage .tile-block i {
    margin: 2px 0 0;
    padding: 0 0 0 4px;
    display: inline-block;
}

.tile-block h4 {
    float: left;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    color: #fff;
}

.tile-block:hover h4,
.tile-block:hover h5 {
    text-decoration: none;
}

.tile-block h5 {
    clear: both;
    color: #fff;
}

.tile-block p {
    clear: both;
    color: #fff;
}

.tile-block i {
    font-size: 0.7em;
    /*font-size: 1.2em;*/
    padding: 0 0 0 10px;
    vertical-align: middle;
}

/* IMAGE HUE TILE BLOCKS */

.homePage .tile-block .solid-block-caption i {
    margin: 4px 0 0;
    padding: 0;
}

.col-md-3 .image-hue-image {
    height: 251px !important;
}

.image-hue-caption-solid .image-hue-text p {
    color: #4C4C4C;
    padding-bottom:0;
}


.image-hue-caption-solid .image-hue-text h4 {
    color: #000000;
}

.image-hue-caption-solid {
    min-height: 145px;
}

.image-hue,
.image-hue:visited {
    white-space: normal;
    position: relative;
    display: block;
    overflow: hidden;
}
    .image-hue:hover {
        text-decoration:none;
    }

.image-hue h4 {
    font-size: 30px; /*22px*/
    font-weight: 300;
}

    .image-hue h5 {
        line-height: 24px;
    }


.masonItem h4,
.masonItem h5 {
    font-size: 1.12em; /*18px*/
}

.image-hue .image-hue-image {
    /*transition: all 0.2s, background-size 0.2s ease;*/
    background-size: cover;
    max-height:245px;
}


.homePage .image-hue .image-hue-image, .colours .image-hue .image-hue-image, .howToSAndAdvice .image-hue .image-hue-image, .inspireMe .image-hue .image-hue-image, .paintProducts .image-hue .image-hue-image {
    -webkit-transition: all 0.3s, background-size 0.3s ease;
    -moz-transition: all 0.3s, background-size 0.3s ease;
    -o-transition: all 0.3s, background-size 0.3s ease;
    transition: all 0.3s, background-size 0.3s ease;
    background-size: 100%;
    max-height: 245px;
}


.homePage .image-hue:hover .image-hue-image, .colours .image-hue:hover .image-hue-image, .howToSAndAdvice .image-hue:hover .image-hue-image, .inspireMe .image-hue:hover .image-hue-image, .paintProducts .image-hue:hover .image-hue-image {
    /*-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);*/
    background-size: 110%;
}

#interiorBtn, #exteriorBtn {
    -webkit-transition: all 0.3s, background-size 0.3s ease;
    -moz-transition: all 0.3s, background-size 0.3s ease;
    -o-transition: all 0.3s, background-size 0.3s ease;
    transition: all 0.3s, background-size 0.3s ease;
    background-size: 100% !important;
    background-position: center center !important;
}

#interiorBtn:hover, #exteriorBtn:hover {
    background-size: 110% !important;
}

.image-hue-image {
    height: 245px !important;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.image-hue-caption {
    position: absolute;
    left: 0;
    bottom: 0; /*20px*/
    width: 100%;
    z-index: 9;
}

.image-hue-text {
    position: relative;
    padding-top: 20px;
    padding-bottom: 30px;
    padding-right: 30px;
    padding-left: 30px;
    z-index: 99;
}

    .image-hue-text h4 {
        font-size: 30px;
        padding-bottom: 7px;
        line-height: 41px;
    }

    .image-hue-text p {
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 0;
    }

.image-hue-colour {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    opacity: 0.90;
    z-index: 9;
    width: 100%;
}

.colour-inspiration-section .image-hue-text {
    min-height: 140px;
}

.paint-section .image-hue-text {
    min-height: 162px;
}

.tall-images .col-md-6 .image-hue-image {
    height: 522px !important;
    max-height:522px!important;
}

.smaller-font.feature-child .image-hue h4 {
    font-size: 22px; /*22px*/
    line-height: 25px;
    padding-bottom: 5px;
    font-weight: 400;
}
.tall-images .col-md-6 .image-hue h4, .smaller-font .image-hue-text h4 {
    font-size: 32px;
    line-height: 35px;
    padding-bottom: 5px;
    font-weight: 400;
}

.smaller-font .image-hue-text p {
    font-size: 14px;
    padding-bottom: 0;
}

.smaller-font .image-hue-text {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    padding-left: 30px;
    min-height: 84px;
}

/*VIDEOS*/

.videoPicker .image-hue .image-hue-image {
    height: 170px !important;
    /*border-radius: 5px;*/
}

/* BACKGROUND WALLPAPER */

.feature-child.home-video, .homePage .paint-section {
    padding-bottom: 40px;
}
.padding-top {
    padding-top: 60px;
}

.padding-bottom {
    padding-bottom: 80px;
}

.background-wallpaper.padding-top {
    padding-top: 100px;
}

.background-wallpaper.padding-bottom {
    padding-bottom: 120px;
}
.background-wallpaper.no-padding {
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: 0px;
    margin-top: 0px;
}


.background-wallpaper-header h2 {
    color: white;
    padding: 0px;
    padding-bottom: 20px;
}

/*.background-wallpaper .image-hue-text p {
    color: #4C4C4C;
}
div.background-wallpaper div.col-md-6 a.image-hue div.image-hue-image {
    max-height: 245px;
}*/

.homePage .background-wallpaper-header h2 {
    color: #4C4C4C;
}


/* SOLID COLOUR TILE BLOCKS */
.solid-block {
    white-space: normal;
}

    .solid-block:hover {
        text-decoration: none;
    }

    .solid-block h4 {
        float: none;
        display: inline-block;
        text-align: center;
        line-height: 33px;
        margin: 0 0 10px;
    }

    .solid-block h5 {
        font-size: 1.9em; /*30px*/
        line-height: 35px;
        color: #fff;
    }

.solid-block-colour {
    width: 100%;
    height: 380px;
    display: table;
}

.solid-block-caption {
    text-align: center;
    vertical-align: middle;
    padding: 20px;
    display: table-cell;
}

/********** INSTAGRAM FEED **********/


div.instagram-section a.instagram-link {
    float: none;
    font-size: 14px;
    border: 1px solid white;
    color: white;
    background-color: unset;
    display: block;
    width: 100%;
    max-width: 230px;
    margin: 36px auto 0;
    text-align: center;
}

div.instagram-section div.eapps-instagram-feed-title {
    color: white !important;
}


/********** BADGES **********/
.badge {
    font-size: .8em; /*14px*/
    font-weight: 700;
    line-height: 12px;
    padding: 4px 4px 3px 4px;
    color: #fff;
    border-radius: 0;
    min-width: 22px;
    position: absolute;
    top: -8px;
    right: -8px;
}

    .badge:hover {
        color: #fff;
    }



    .badge::after {
        content: " ";
        background: url(/Images/badge-bottom.png) 0 0 no-repeat;
        width: 10px;
        height: 6px;
        position: absolute;
        bottom: -5px;
        right: 6px;
        background-size: cover;
    }

    .badge.badge-important {
        background-color: #ff0000;
    }

/********** TOASTR ALERTS/NOTIFICATIONS **********/
#toast-container > div {
    padding: 10px 10px 10px 45px;
    border-radius: 0;
    opacity: 1.0;
    width: 225px;
}

.toast-top-right {
    top: 75px !important;
    right: 0 !important;
}

.toast-success {
    background-color: #212e84;
}

#toast-container > .toast-success {
    background-image: none !important;
}

    #toast-container > .toast-success:before {
        font: normal normal normal 20px/1 FontAwesome;
        content: "\f005";
        position: absolute;
        top: 14px;
        left: 15px;
    }

.toast-title {
    font-size: 0.86em;
    font-weight: 400;
}

/********** ACTION ICON LINKS **********/
h1 + .actions {
    padding: 8px 0 15px;
}

.actions {
    float: left;
    width: 100%;
}

    .actions a {
        float: left;
        font-size: 28px;
        color: #1d1d1b;
        opacity: .4;
        padding: 0 8px;
        line-height: 27px;
        cursor: pointer;
    }

        .actions a:first-of-type {
            padding: 0 15px 0 0;
        }

        .actions a:last-of-type {
            margin: 0 0 0 5px;
            /*padding: 0 0 0 15px;*/
        }

        .actions a:hover {
            font-size: 28px;
            color: #1d1d1b;
            opacity: 1.0;
        }

    .actions .vert-divider {
        float: left;
        border-left: 1px solid #b2b2b2;
        height: 27px;
        margin: 0 0 0 15px;
    }

/*.actions a#removeFromFavouritesBtn {
    padding: 0 8px;
}*/

.top-section .actions a {
    margin: 0 16px 0 0;
    padding: 0;
}

    .top-section .actions a:first-of-type {
        margin: 0 16px 0 0;
        padding: 0;
    }



/********** COLOURS FEATURED WIDGET **********/
.colours-featured {
    background-color: #fff;
    padding: 10px;
    position: absolute;
    bottom: 20px;
    /*right: 20px;*/
    right: 46px;
    z-index: 99;
    opacity: .92;
}

    .colours-featured h6 {
        font-size: .86em; /*14px*/
        font-weight: 700;
        line-height: 14px;
        padding: 0 0 8px;
    }

    .colours-featured p {
        text-indent: -9999px;
    }

    .colours-featured .thumbs {
        padding: 0;
    }

.colour-detail {
    background: url(/Images/icon-swatch.png) 0 0 no-repeat;
    height: 27px;
    width: 27px;
    display: block;
    text-indent: -9999px;
}

.tooltipster-widget-light .actions a:last-of-type {
    padding: 0;
    margin: 0 0 0 15px;
}

.tooltipster-widget-light.colouriser .actions a:first-of-type {
    padding: 0;
    margin: 0 5px 0 0;
}

.tooltipster-widget-light.colouriser .actions a:last-of-type {
    padding: 0;
    margin: 0 0 0 5px;
}


#hascolourised a.viewColourised:hover, #hascolourised a.hideColourised:hover {
    text-decoration: none;
}

#hascolourised i.arrow {
    padding-left: 10px;
    font-size: 13px;
    line-height: 22px;
}

#hascolourised a:hover {
    cursor: pointer;
}

#hascolourised a.viewColourised i.arrow:before {
    font-family: untitled-font-1;
    content: "g";
    font-style: normal;
}

#hascolourised a.hideColourised i.arrow:before {
    font-family: untitled-font-1;
    content: "a";
    font-style: normal;
}


/********** CALL-TO-ACTION WIDGETS **********/
.widget-block {
    padding: 30px 0;
}

    .widget-block h3 {
        font-weight: 800;
        color: #555;
        padding: 0 0 21px;
    }

    .widget-block p {
        padding: 0 0 25px;
    }

    .widget-block img {
        display: block;
        margin: 0 auto 10px;
        width: auto;
    }

/********** FANCYBOX MODALS **********/
.fancybox-overlay {
    background: rgba(0,0,0,0.88) !important;
}
/********** TRANSPARENT MODAL **********/
.transp-modal {
    padding: 10px 10px 15px;
    position: fixed;
    top: 35%;
    left: 0;
    z-index: 9999;
    width: 100%;
    opacity: 0.82;
    text-align: center;
}

    .transp-modal h5 {
        display: inline-block;
        margin: 0 0 20px;
        padding: 0 0 5px;
        border-bottom: 1px dashed #fff;
        color: #fff;
        text-transform: uppercase;
    }

    .transp-modal p {
        display: block;
    }

    .transp-modal a.button {
        color: #fff;
    }

/*.blue.transp-modal {
    background-color: #00a3e0;
}

#trade-site-modal {
    display: none;
}*/

/********** WHITE MODAL **********/

.white-modal-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.88);
    z-index: 999;
    height: 100%;
    width: 100%;
}


.white-modal {
    position: relative;
    padding: 43px 10px 38px;
    background-color: #fff;
    width: 100%;
    text-align: center;
    margin-top: 20%;
}


    .white-modal h5 {
        display: inline-block;
        margin: 0 0 10px;
        padding: 0 0 5px;
    }

    .white-modal p {
        font-size: 1.12em;
        display: block;
        padding: 0 0 33px;
    }

    .white-modal .button-group + p {
        padding: 0 0 10px;
    }

    .white-modal a,
    .white-modal a:visited {
        text-decoration: underline;
    }



    .white-modal .close-action {
        position: absolute;
        top: 19px;
        right: 19px;
    }


        .white-modal .close-action i:before {
            font-size: 22px;
            margin: 0 0 0 -6px;
        }

    .white-modal .button-group {
        float: none;
        border: none;
        padding: 0;
        margin: 0 0 0 55px;
        width: auto;
    }

        .white-modal .button-group a.button,
        .white-modal .button-group a.button + a.button {
            margin: 0 15px 10px;
        }

    .white-modal a.button {
        text-decoration: none;
    }

    /* Confirm Modal*/
    .white-modal.confirm-message .button {
        display: inline-block;
        margin: 0 20px;
        width: 120px;
    }

        .white-modal.confirm-message .button.proceed,
        .white-modal.confirm-message .button.proceed:visited {
            background-color: #b8b9c2;
            border: 1px solid #e8e8e8;
            color: #fff;
            text-decoration: none;
            text-align: center;
        }

            .white-modal.confirm-message .button.proceed:hover {
                background-color: #88888f;
            }


/********** AUXILLARY & LANDING PAGES **********/

.internal h1 {
    margin: 8px 0 0;
}


/********** PRE-FOOTER CALL TO ACTIONS **********/
.pre-footer {
    padding: 40px 0 0;
    border-top: 1px solid #ccc;
    /*margin: 60px 20px 0;*/
    margin: 60px 20px;
}

    .pre-footer .row {
        margin: 8px -10px 0;
    }


    .pre-footer .title > h5 {
        font-size: 1.15em;
    }

    .pre-footer p {
        padding: 0 0 20px;
    }

    .pre-footer.cols-4 .thumbs {
        padding: 0 10px 30px;
    }

    .pre-footer .col-md-4 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .pre-footer.cols-4 .title > h5 {
        width: 70%;
    }

    .pre-footer.cols-4 .col-md-3 {
        max-width: 306px; /*300px*/
        padding: 0 30px;
        width: 25%;
    }

    .pre-footer .thumbs {
        padding: 0;
    }

    .pre-footer.related .thumbs li,
    .pre-footer.related .thumbs li:last-of-type,
    .pre-footer.related .thumbs li:first-of-type {
        margin: 0 10px 0 0;
    }

    .pre-footer.related .thumbs.products li img {
        margin: 0 auto;
    }

    .yellow .col-md-4 > div > img,
    .pre-footer .col-md-4 > div > img {
        display: block;
        margin: 0 auto 10px;
        width: auto;
    }

    .yellow h3,
    .pre-footer h3 {
        font-weight: 800;
        color: #555;
    }

    .yellow .column,
    .pre-footer.column {
        padding: 30px 10px 0;
    }

    .pre-footer.light-grey a,
    .pre-footer.light-grey a:visited,
    .yellow p a,
    .yellow p a:visited,
    .pre-footer p a,
    .pre-footer p a:visited,
    .widget-block p a,
    .widget-block p a:visited {
        font-size: 0.86em;
        padding: 6px 10px 7px;
        border-radius: 0;
        border: 1px solid #e8e8e8;
        background-color: #f2f2f4;
        color: #4c4c4c;
    }

        .pre-footer.light-grey a:hover,
        .widget-block a:hover,
        .yellow p a:hover,
        .pre-footer p a:hover {
            background-color: #cfd0d4;
            color: #4c4c4c;
            text-decoration: none;
        }

.homePage .yellow .row {
    margin: 20px -10px 0;
}

.homePage .yellow h3 {
    padding: 0 0 18px;
}

.homePage .yellow p {
    padding: 0 0 25px;
    height: 78px;
}

    .homePage .yellow p:last-of-type {
        padding: 0;
    }

.homePage .no-margin {
}

/********** FOOTER - PROOF POINTS **********/
.proof-points {
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 700px;
}

    .proof-points a.link {
        text-align: center;
        /*margin-bottom:30px;*/
        display: inline-block;
    }

        .proof-points a.link:hover {
            text-decoration: none;
            cursor: pointer;
            font-weight: 400;
        }

            .proof-points a.link:hover div.text {
                color: #4C4C4C !important;
            }

            .proof-points a.link div.text {
            font-size: 14px;
            color: #202D84;
            width:80%;
            margin:auto;
            padding-bottom:20px;
            word-wrap: break-word;
            overflow-wrap: break-word;
            white-space: pre-wrap; /* CSS3 */
            white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
            white-space: -pre-wrap; /* Opera 4-6 */
            white-space: -o-pre-wrap; /* Opera 7 */
            word-wrap: break-word; /* Internet Explorer 5.5+ */
        }

        .proof-points a.link div.image {
            width: 160px;
            height: 160px;
            margin: 30px auto 15px;
        }


/********** FOOTER **********/
footer {
    padding: 45px 0;
    background: #F2F2F2 0% 0% no-repeat padding-box;
}

.social-footer a.social-icon {
    background-color: #202D84;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    transition: all 0.2s ease;
}

    .social-footer a.social-icon:hover {
        background-color: #4C4C4C;
        transition: all 0.2s ease;
    }

    .social-footer a.social-icon i {
        font-size: 20px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.footer-nav {
    padding: 15px 0 15px;
    width: 100%;
    color: #202D84;
}

    .footer-nav a
     {
        color: #004F9D;
        padding: 5px;
    }

        .footer-nav a:visited,
        .footer-nav a:hover {
            color: #4C4C4C;
            font-weight: 600;
            text-decoration: underline;
        }

footer span {
    font-size: .75em; /*12px*/
    color: #1b1b1b;
}

@media (min-width: 768px) {
    .product-features .visiblePad {
        padding: 20px 0 0;
        margin-top: 8px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .product-features .visiblePad {
        margin: 12px -10px 27px;
        padding: 19px 0px 17px;
    }
}

/*.productGuide-Item .grid-section .row.row-eq-height > .column > div {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
    height: 100%;
    float: left;
}*/


.logoList ul {
    margin-left: 0px !important;
}

    .logoList ul li {
        list-style-position: inside;
        font-size: 20px;
        font-weight: bold;
        line-height: normal;
    }

        .logoList ul li h3 {
            color: inherit;
            display: inline;
            font-size: inherit;
            padding: 0px;
            line-height: inherit;
        }

div.equalHeightGrid .row.row-eq-height {
    justify-content: center;
    flex-direction: row;
}

    div.equalHeightGrid .row.row-eq-height > div[class^="col-"]:first-of-type {
        display: none;
    }


.prepDescription * {
    color: inherit !important;
}

.prepDescription p {
    white-space: pre-wrap;
}

.linkBtn-wrapper {
    display: block;
    float: left;
}

.linkBtn {
    text-decoration: underline;
    white-space: pre-wrap;
}

    .linkBtn:hover {
        text-decoration: none;
        cursor: pointer;
    }


/* Video Picker */
.videoPicker .image-hue-caption {
    position: absolute;
    left: 0;
    right: 0;
    width: 75%;
    margin: 0 auto;
    z-index: 9;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent;
    background-color: transparent;
    text-align: center;
    max-width: unset;
    height: auto !important;
    bottom: unset;
}

/* Video Banner */

.videoPicker .hero-image i {
    display: block;
    font-size: 30px;
    line-height: 1.75em;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -30px;
    color: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    border: 5px solid #fff;
    cursor: pointer;
}

    .videoPicker .hero-image i:before {
        margin-left: 5px;
    }

/* End of Video Banner */




    .videoPicker .image-hue-caption .image-hue-text {
        width: auto !important;
        text-align: center;
        padding: 0px;
        opacity: .85;
    }

        .videoPicker .image-hue-caption .image-hue-text h4 {
            float: none;
            width: auto;
            font-size: 28px;
        }

        .videoPicker .image-hue-caption .image-hue-text i {
            /*color: rgba(255, 255, 255, 0.5);
            font-size: 64px;
            margin: 0 auto;
            padding: 0px 0px;*/
            color: #fff;
            font-size: 22px;
            line-height: 18px;
            border: 5px solid #fff;
            margin: 0 auto;
            padding: 13px 0 0 5px;
            border-radius: 50%;
            width: 55px;
            height: 55px;
        }


.videoPicker .image-hue:hover .image-hue-caption .image-hue-text {
    opacity: 1;
}

    .videoPicker .image-hue:hover .image-hue-caption .image-hue-text i {
        color: rgba(255, 255, 255, 1);
    }


.fightTheFomu .breadcrumbRow {
    padding-top: 9px;
    padding-bottom: 9px;
    margin: 0 auto;
    margin-bottom: 9px !important;
}

.videoModal .modal-dialog {
    min-height: expression(100vh - 60px);
    min-height: -moz-calc(100vh - 60px);
    min-height: -webkit-calc(100vh - 60px);
    min-height: -o-calc(100vh - 60px);
    min-height: calc(100vh - 60px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}

.modal-open .videoModal.modal {
    padding: 0px !important;
}

.videoModal .modal-dialog .modal-content {
    border: none;
    background: transparent;
    box-shadow: none;
}

.videoModal .modal-dialog > .modal-content > .modal-body {
    padding: 0px;
    padding-top: 40px;
    box-shadow: none;
}

    .videoModal .modal-dialog > .modal-content > .modal-body > .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

        .videoModal .modal-dialog > .modal-content > .modal-body > .video-container iframe {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
        }

.videoModal .modal-dialog > .modal-content > .modal-footer {
    padding: 0;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
}

    .videoModal .modal-dialog > .modal-content > .modal-footer > button {
        border: none;
        background: transparent;
        color: white;
        font-size: 24px;
        padding: 0;
    }

@media (min-width: 768px) {
    .videoModal .modal-dialog {
        width: 745px;
        margin: 10px auto;
        min-height: expression(100vh - 20px);
        min-height: -moz-calc(100vh - 20px);
        min-height: -webkit-calc(100vh - 20px);
        min-height: -o-calc(100vh - 20px);
        min-height: calc(100vh - 20px);
    }
}

@media only screen and (max-width: 767px) {
    .videoWrapper .column {
        padding: 10px 0 0;
    }

    .fightTheFomu .image-hue-image, .solid-block-colour {
        height: 320px !important;
    }


}

#calculatorPresetMacro h2.h1 {
    margin: 0 auto;
}

.disclaimer.ausOrder {
    color: #ed1c24;
    font-size: 0.9em;
}

#rich-text .rich-text-content {
    margin-bottom: 5px;
    position: relative;
    display: block;
}

#rich-text .show-more {
    padding-top: 10px;
    position: relative;
    cursor: pointer;
}

.show-more {
    padding-top: 20px;
}
